/* Reset */
.landing-notice ul, ol{
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
}

.landing-notice{
    background-color: #002855;
    padding: 0.2rem 0px;
}

.landing-notice ul{
    list-style: none;
}

.landing-notice ul > li{
    margin: 0 0.5rem;
}

.landing-notice h3{
    font-size: min(1.2rem,30px);
    text-align: left;
    background: linear-gradient(90.43deg, #000000 -0.13%, #8BFFFA -0.12%, #4CC1FF 23.08%, #FE90E6 41.04%, #FF7598 49.25%, #FFBE95 106.91%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-left: min(1rem,21.6px);
}

.landing-notice .row{
    margin: 0 20px;
}

.landing-notice button{
    border-radius: 8px;
    padding: 0.3rem min(0.5rem,15.8px);
    color:white;
    font-size: min(0.7rem,16px);
    font-style: normal;
    font-weight: 600;
    margin: 0 5px;
}

.landing-notice button.PancakeSwapBtn{
    background: #1FC7D4;
}

.landing-notice button.TutorialBtn{
    background: #30DFC4;
}

@media screen and (max-width: 576px) {
    .landing-notice h3{
        font-size: 1.9rem;
        margin-left: min(1.2rem, 10px);
     }

     .landing-notice{
        background-color: #002855;
        padding: 0 min(2.3rem,15px);
    }
     
    .landing-notice button{
        font-size:  1.2rem;
    }

    .landing-notice .main-content{
        text-align: left;
    }

    .landing-notice .main-content > div{
        margin: 10px 0;
    }    

    .landing-notice button{
        min-width: 80px;
        padding: 0.4rem 1.2rem;
    }
}

@media screen and (min-width: 577px) and (max-width: 991px) {

    .landing-notice h3{
       font-size: 2rem;
       margin-left:0;
    }
    
    .landing-notice button{
        font-size:  1.2rem;
    }

    .landing-notice .main-content{
        text-align: left;
    }

    .landing-notice .main-content > div{
        margin: 10px 0;
    }  

    .landing-notice button{
        min-width: 120px;
        padding: 0.4rem 1.5rem;
        margin: 0 15px 0 0;
    }
}